# Exam Sites Exam Sites ## Creates a new exam site record that does not already exist. - [POST /examSites/{tenantId}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exam-sites/createexamsite.md): This method will auto-generate an ID and create a new exam site. If an ID is specified for the exam site, an error will be thrown. ## Returns a exam site from the system by its ID. - [DELETE /examSites/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exam-sites/deleteexamsite.md): This method will delete a exam site with the specified ID. ## Returns a exam site from the system by its ID. - [GET /examSites/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exam-sites/getexamsite.md): This method will look up a exam site by the specified ID and return it back. ## Partially updates a exam site with the specified ID. - [PATCH /examSites/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exam-sites/patchexamsite.md): This method will patch an existing exam site with the specified ID, using the HTTP PATCH specification. ## Updates a exam site with the specified ID. - [PUT /examSites/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exam-sites/updateexamsite.md): This method will update an existing exam site with the specified ID.